## node-cross-spawn 0.2.6

=== debian/changelog ===
node-cross-spawn (0.2.6-1) unstable; urgency=low

  * Initial release (Closes: #780312)

 -- Ross Gammon <rossgammon@mail.dk>  Wed, 11 Mar 2015 23:35:53 +0100
