=== debian/control ===
Source: node-cross-spawn
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Section: web
XS-Testsuite: autopkgtest
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/node-cross-spawn.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-cross-spawn.git
Homepage: https://github.com/IndigoUnited/node-cross-spawn

Package: node-cross-spawn
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-lru-cache (<< 3.0.0)
Description: Cross platform drop-in replacement for spawn
 Cross-spawn is a drop-in replacement for nodejs's spawn which does not
 have full support on all platforms. Cross-spawn is a thin wrapper around
 child_process.spawn which provides restarts.
 .
 Node.js is an event-based server-side JavaScript engine.
