## node-cross-spawn 2.1.5

=== debian/changelog ===
node-cross-spawn (2.1.5-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Use secure Vcs URI

 -- Ross Gammon <rossgammon@mail.dk>  Mon, 01 Feb 2016 17:25:25 +0100

node-cross-spawn (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Add node-rimraf build dependency for new tests
  * Patch new tests in test.js to use nodejs instead of node in Debian

 -- Ross Gammon <rossgammon@mail.dk>  Sun, 13 Dec 2015 18:44:59 +0100

node-cross-spawn (2.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #796334)
  * Update to latest dependencies
  * Patch to use the child_process.spawnSync function from nodejs core
  * Enable upstream test suite in debian/rules
  * Add build dependencies to allow upstream tests to run
  * Patch upstream test suite to work in Debian
  * Unapply patches from source
  * Drop XS-Testsuite stanza as autopkgtest found automatically now
  * Switch priority to optional from extra
  * Use https: in Vcs Browser URL
  * Always sign tags option added to gbp.conf
  * Fix YAML in upstream/metadata

 -- Ross Gammon <rossgammon@mail.dk>  Sun, 15 Nov 2015 12:40:17 +0100
