## node-cross-spawn 4.0.2

=== debian/changelog ===
node-cross-spawn (4.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh patches

 -- Sruthi Chandran <srud@disroot.org>  Mon, 07 Nov 2016 12:26:58 +0530
