=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                node-expect.js,
                node-cross-spawn-async,
                node-rimraf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-cross-spawn.git
 Vcs-Git: https://anonscm.debian.org/pkg-javascript/node-cross-spawn.git
 Homepage: https://github.com/IndigoUnited/node-cross-spawn
