## node-cross-spawn 5.1.0

=== debian/changelog ===
node-cross-spawn (5.1.0-1ubuntu1) bionic; urgency=medium

  * Extend the timeout for some tests which time out on arm*.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 24 Mar 2018 00:45:39 -0500

node-cross-spawn (5.1.0-1) unstable; urgency=medium

  * Team upload
  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Jan 2018 16:54:32 +0530

node-cross-spawn (5.1.0-1~exp1) experimental; urgency=medium

  * New upstream release
  * Update dependencies, upstream have dropped node-cross-spawn-async
  * Refreshed patches
  * Update dependencies, add new node-once & node-shebang-command
  * Use Ubuntu email address
  * Bump standards version, switched to https: for copyright format URL
  * Fix URLs & email addresses - Thanks Duck!
  * Switch Section: hint to javascript to avoid override
  * Add source/options file to ignore files generated during testing

 -- Ross Gammon <rosco2@ubuntu.com>  Sun, 06 Aug 2017 22:57:13 +0200
