=== debian/control ===
Source: node-cross-spawn
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rosco2@ubuntu.com>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs,
               mocha,
               node-expect.js,
               node-rimraf,
               node-once,
               node-shebang-command
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-cross-spawn.git
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-cross-spawn.git
Homepage: https://github.com/IndigoUnited/node-cross-spawn

Package: node-cross-spawn
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-lru-cache,
         node-which,
         node-shebang-command
Description: Cross platform drop-in replacement for spawn
 Cross-spawn is a drop-in replacement for nodejs's spawn which does not
 have full support on all platforms. Cross-spawn is a thin wrapper around
 child_process.spawn which provides restarts.
 .
 Node.js is an event-based server-side JavaScript engine.
