=== debian/tests/control ===
Tests: require
Depends: node-cross-spawn

Test-Command: nodejs test/prepare && mocha --bail -R spec test/test
Depends: @, @builddeps@
