## node-cross-spawn 7.0.2

=== debian/changelog ===
node-cross-spawn (7.0.2-1) unstable; urgency=medium

  * Embed component: path-key
  * New upstream version 7.0.2
  * Update copyright
  * Drop test (jest not packaged)

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 May 2020 12:21:44 +0200

node-cross-spawn (5.1.0-3) unstable; urgency=medium

  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Add myself to uploaders

 -- Xavier Guimard <yadd@debian.org>  Tue, 05 May 2020 08:24:53 +0200

node-cross-spawn (5.1.0-2) unstable; urgency=medium

  * Fix FTBFS by adding which & lru-cache to Build-Depends (Closes: #902505)
  * Use my Debian email address
  * Add a debian/gitlab-ci.yml file for Salsa CI
  * Remove whitespace from changelog
  * Use recommended compatibility level for current stable
  * Use new Salsa Vcs URLs
  * Bump standards version, no changes required
  * Check DEB_BUILD_OPTIONS against nocheck
  * Add patch from Ubuntu to increase timer in tests which time out on arm*

 -- Ross Gammon <rossgammon@debian.org>  Thu, 27 Dec 2018 18:54:48 +0100
