=== debian/control ===
Source: node-cross-spawn
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Build-Depends: debhelper-compat (= 12)
 , mocha
 , node-expect.js
 , node-lru-cache
 , node-once
 , node-rimraf
 , node-shebang-command
 , node-which
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cross-spawn
Vcs-Git: https://salsa.debian.org/js-team/node-cross-spawn.git
Homepage: https://github.com/IndigoUnited/node-cross-spawn
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-cross-spawn
Architecture: all
Depends: ${misc:Depends}
 , node-lru-cache
 , node-shebang-command
 , node-which
 , nodejs
Description: Cross platform drop-in replacement for spawn
 Cross-spawn is a drop-in replacement for nodejs's spawn which does not
 have full support on all platforms. Cross-spawn is a thin wrapper around
 child_process.spawn which provides restarts.
 .
 Node.js is an event-based server-side JavaScript engine.
