=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-cross-spawn-$1.tar.gz/ \
 https://github.com/IndigoUnited/node-cross-spawn/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
component=path-key,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-path-key-$1.tar.gz/ \
 https://github.com/sindresorhus/path-key/tags .*/archive/v?([\d\.]+).tar.gz ignore
